IBM WebSphere MQ Telemetry CVE-2013-4054 Security Bypass Vulnerability

Bugtraq ID: 65897
Class: Access Validation Error
CVE: CVE-2013-4054
Remote: Yes
Local: No
Published: Feb 27 2014 12:00AM
Updated: Feb 27 2014 12:00AM
Credit: IBM
Vulnerable: IBM WebSphere MQ Telemetry 7.5.0.2
IBM WebSphere MQ Telemetry 7.5.0.1
IBM WebSphere MQ Telemetry 7.5
Not Vulnerable: IBM WebSphere MQ Telemetry 7.5.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus